/*
Project Name: Legend of Zelda Interactive Map Project # 3
Description: LOZ Interactive map
Author: Christina Anzalone
Version: 1.0
License: 

Tags: (optional)
Zelda, Link, Map, Advanced Interactive

General comments (optional)

Table of Contents in CSS
1. Global
2. Links
3. Headings
4. Header
5. Navigation
6. Middle
7. Forms
8. Extras
9. Footer
*/

/* 1. Global */
html,body  { 
  margin: 0;
  padding: 0;
  }

  html {
  	background: url("../images/bkgd4.jpg");
  	background-size: cover;
  }

  body {
  	font-family: 'latoregular', sans-serif;
	font-size: 1em;

  }
/* 2. Links */

/* 3. Headings */

h1 {
	font-family: 'vollkornregular', serif;
	font-variant: small-caps;
	font-size: 1.2em;
	text-transform: uppercase;
	letter-spacing: .1em;
	border-bottom: 1px solid #f75548;
	padding: 5px;
	text-align: center;
}

h1 span {
	text-transform: none;
	font-size: 1em;
}

h1 span:before {
	content: '';
	display: block;
}

h2 {
	font-family: 'latoitalic', sans-serif;
	font-style: italic;
	font-weight: normal;
	font-size: 1.5em;
	margin-bottom: 10px;

}
/* 4. Header */

/* 5. Navigation */
nav {
	position: fixed;
	height: 800px;
	width: 250px;
	left: 0;
	background-color: #FFEBCB;
	background: url(../images/paper_texture_04.png);
	background-size: cover;
	z-index: 2000;
}

nav ul {
	list-style-type: none;
	padding: 0;
}
nav a {
	font-family: 'latoregular', sans-serif;
	font-size: 1.1em;
	text-decoration: none;
	color: #423528;
	line-height: 1.3em;
	transition: .1s ease-in-out;
}

nav a span {
	font-family: 'latoitalic', sans-serif;
	font-style: italic;
}

nav ul li a span:before {
	content: '';
	display: block;
}

nav ul a:hover {
	border-bottom: 1px solid #f75548;
}

nav ul li {
	padding: 10px 65px;
}



#zeldalogo {
	width: 150px;
	padding: 25px 25px 0px 40px;
}

#close {
	position: absolute;
	top: 0px;
	left: 200px;
	z-index: 2001;
}

#navopenbutton {
	display: none;
	opacity: 0;
	width: 40px;
	height: 40px;
}

#navopenbutton img {
	padding: 15px;
	width: 20px;
	height: 20px;
}

#navopenbutton:hover img {
opacity: .5;

}

/* 6. Middle */
#mapHolder {
	height: 100%;
	width: 100%;
	position:fixed;
}
#theMap {
	position: absolute;
}
.highlight {
	height: 300px;
	width: 300px;
	top: 0;
	left: 0;
	position: absolute;
	cursor: pointer;
	z-index: 999;
	background-image: url("../images/triangle.png");
	background-repeat: no-repeat;
	transition: .2s ease-in-out;
}

.highlight img {
	opacity: 0;
	display: none;
	margin: 115px;
	margin-top: 160px;
	width: 30px;
}

.highlight:hover {
	background-image: url("../images/triangle3.png");
	transition: .2s ease-in-out;

	
}


#site_1 {
	top: 1158px;
	left: 1746px;
}
#site_2 {
	top: 468px;
	left: 1786px;
}
#site_3 {
	top: 463px;
	left: 3060px;
}
#site_4 {
	top: 1163px;
	left: 1027px;
}
#site_5 {
	top: 644px;
	left: 1281px;
}
#site_6 {
	top: -50px;
	left: 2801px;
}
#site_7 {
	top: 295px;
	left: 512px;
}
#site_8 {
	top: 639px;
	left: 512px;
}
#site_9 {
	top: 940px;
	left: 3347px;
}
#site_10 {
	top: -48px;
	left: 1228px;
}
.popup {
	top: 900px;
	left: 5px;
	width: 400px;
	height: 400px;
	position: absolute;
	background-color: #000;
	top: -10000px;
	color: #fff;
	padding: 20px;
	z-index: 1000;
}

.popup ul {
	display: block;
	list-style-type: none;
	padding-left: 0;
	margin: 0 auto;
}

.popup ul li {
	display: inline-block;
	margin-left: 50px;
	vertical-align: top;
	width: 30%;
	text-align: center;
}

.popup ul li:nth-child(3) {
	margin: 0 auto;
	display: block;
	width: 100%;
}

.popup ul li p {
	margin-top: 5px;
}


#pop9 {
	height: 500px;
}

li.boss img {
	width: 80px;
}

li.viewmap a {
	text-decoration: none;
	color: #fe9936;
	transition: .2s ease-in-out;
}

li.viewmap a:hover {
	color: #2138ec;
}

#mapGroup {
	height: 2420px;
	width: 2000px;
}
#minMap {
	position: fixed;
	bottom: 0px;
	left: 300px;
	overflow: hidden;
}
#minMap img{
	height: 150px;
	width: 300px;
}
#mmSite {
	top: 0;
	left: 0;
	position: absolute;
	cursor: pointer;
	z-index: 1000;
    border: 2px solid #8AC007;
}

#modalBkgd {			
  position: fixed;
  top: -1000px;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  /*background: rgba(128,146,170,.8);*/
  z-index: 9998;
  display: none;
}

#modalClose {
	display: block;
	position: relative;
	top: 15%;
	left: 80%;
	z-index: 9999;
}

.closebutton {
	width: 40px;
	height: 40px;
}

nav .closebutton .st1 {
	fill: #423528;
	transition: .2s ease-in-out;
}
#modalClose .closebutton .st1 {
	fill: #fe9936;
	transition: .2s ease-in-out;
}

.closebutton:hover .st1, #modalClose .closebutton:hover .st1 {
	fill: #fff;
}

#imgHolder {
	position: relative;
	height: 480px;
	width: 800px;
	overflow: hidden;
	background-color: #000;
	top: -500px;
	left: 25%;
}
#imgHolder img {
	top: 30px;
	position: relative;
	height: 420px;
	width: 600px;
	margin-right: 40px;
	float: left;
}
#moveBox {
	position: relative;
	height: 500px;
	width: 4000px;
	left: -535px;
}

#leftbkgd, #rightbkgd {
	position: absolute;
	background-color: rgba(0,0,0,.6);
	height: 100%;
	top: 0;
	width: 70px;
	z-index: 2199;
}

#leftbkgd {
	left: 0;
}

#rightbkgd {
	right: 0;
}


#leftArrow {
position: absolute;
top: 45%;
left: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 25px 40px 25px 0;
border-color: transparent #fe9936 transparent transparent;
z-index: 2200;
transition: .2s ease-in-out;

}

#rightArrow {
position: absolute;
top: 45%;
right: 0;
width: 0;
height: 0;
border-style: solid;
border-width: 25px 0 25px 40px;
border-color: transparent transparent transparent #fe9936;
z-index: 2200;
transition: .2s ease-in-out;


}


#rightArrow:hover {
	cursor: pointer;
	border-color: transparent transparent transparent #fff;
}

 #leftArrow:hover {
 	cursor: pointer;
 	border-color: transparent #fff transparent transparent;
 }

/* 7. Forms */

/* 8. Extras */

/* 9. Footer */